<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>waMAc85TRwlGFfJ3nahgJcSYL1oJ9w7xCoT+pPRpKLo=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">kJ8a/V6+9x6vnqJsRECsAcrsTEja5M8fP4piNbj+X3UQoOAnc7f1/SRRoW7amSoo
fQkGxgcUKc58l+fh+Yegy5Odnf6yGPP9W0Ya82tw9cHXPYql9Tge9S2gwRj3Mtij
pWaaaHuW9//6WyTTw4m7V7P9uXmxTauvvKrOzQkKsz6mr/xeZZcq2UissXth4dzS
iQ/ywoiWUCkyQhu+4ElbAYmxGH/DnhkIn8IqGUpKGaa5DWZjdkH0XqEd9MLdz8Hp
RsPCrnK6ylav9FLDpmR5/y3HboFIqbsNJUBrixO0DUNiLwLd8Vhqbv3zOW2BMVyJ
8Qi0GX3tjlBRvVPSfKpCUw==</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIC7jCCAdagAwIBAgIbLTNiOGIyYmU1OjE1MDIwZDc3OWUzOi04MDAwMA0GCSqG
SIb3DQEBBQUAMCExCzAJBgNVBAYTAlVTMRIwEAYDVQQDEwljb20uYWRvYmUwHhcN
MTUwOTMwMDA0MDAzWhcNMjAxMDAxMDA0MDAzWjAhMQswCQYDVQQGEwJVUzESMBAG
A1UEAxMJY29tLmFkb2JlMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
k7r1DvJqQGFmFO/mgKGvDmUf9VeccIRd9ATy/EFmuwyMXIopGZBAaGdmjr4+gsoW
8UigGDma+cIr1k++E1lWCtzD/EQedSXTM+oFeaP42gJD4QzfLuwWIs23YvL/VTzY
7MR8/u/qXWuoPtWtBGVSF0Yg7GrtWe7PbIpl81BYvg/YjkRBkJqrECbn2DExnF1S
plo2bzJ7AUiczItLPmngY4P01aDary6y4AlbLRZX1cKoa5+CTiaRJR2wkUeCCuL0
VEg7e8Sp903Jt/anI1DwPSaWo/QCa6SL6GTQfoPqF8J0errYcsKfOMo1NYCjY7nh
83md+aQY+JzVaZtb2CwqcQIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzAN
BgkqhkiG9w0BAQUFAAOCAQEAV1H/BhyTAV+xal0ikgJLZhEnzZmYRIlmrmRcSv9e
czeyIzOmiIyBX4VJR2tQEcq6Jjw+YOCRT5S+/6MjpXvqQ6n4QYGFDsm+QUHkB04x
wPbiZg+qFczp53hjJEuWxJqRP2vlCZonK7q8QEWilD9jWz3DYBRtkQbUyJ+sIxnJ
QLIm/0atMyE2Y3NCabOUhGny/Zc5+ZTcEvRDzCuciP2JCvQMDB8DUoBEF4E6UTMS
mSTFd5Xc/laPWobpE6A14dE2iQhwUW6cUZnP0efnvwfzr68zUlleKBxGkr4pSScp
ATYj/bzidOlEBcypX0i66cN06DomFstmzul05h3sB0YIIg==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI=".debug"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3kRAurp8A6XIs8IOojQZnuEQ/Qg83Mzlog4ew0OTlsw=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2rv9i/zIHSgRHKVb1jnHiVyAugYVP8ewFJq6VFnfo2Q=</DigestValue></Reference><Reference URI="framework.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+8e7HRXmfY1lbqCRO5nJYGRr1+DkqDk5uOFU2nYgjp0=</DigestValue></Reference><Reference URI="locale/de_DE/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dXXKHxiyZa7DB0qQ0ud8HO72NwDzvv8pn8W9AO6C6TE=</DigestValue></Reference><Reference URI="locale/en_US/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9ZfR7mwDNjcxjJlUINHSfuQZJB8aBrPVeq5PkdcXmXM=</DigestValue></Reference><Reference URI="locale/es_ES/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>negpaXCtUaWOQ8tjgn4HChwli5VSvqZcy9fbiS+8Lkk=</DigestValue></Reference><Reference URI="locale/fr_FR/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TJ9/pH0wrvYQ69e/RfsHO0WClMVXO6nmG1I2dUG0DxQ=</DigestValue></Reference><Reference URI="locale/it_IT/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zXVqQrOZu/olxg1hqWLMC58z8w3ZclE1w8yDadeBFio=</DigestValue></Reference><Reference URI="locale/ja_JP/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mgRE49Ucul3IuTlrpnBIjR3Xn9eEeyuTt/XzI2mU31c=</DigestValue></Reference><Reference URI="locale/ko_KR/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DQKVAHnMMe1T3hUIVwypp33+kqbR6mUNPByoiYLXfRY=</DigestValue></Reference><Reference URI="locale/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PRRhLf0F2ALCbouOadH1wBVcNLouuY8Izyyx346GUVs=</DigestValue></Reference><Reference URI="locale/pt_BR/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>n0OcvcgbqoG1Y4bohBXCA2te1CuanMM0mQgKjqTzzVI=</DigestValue></Reference><Reference URI="locale/zh_CN/messages.properties"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ufHw526EOgCPtAh60J4U+1mFjIK4kn0bNRvC6ElxhgA=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>